﻿Copyright (c) (2015) Fluke Corporation.                  All rights reserved.
=============================================================================
INSTRUMENT:            Sub Wavetek Meterman AC38 (1 year) VER /5502+5500ACOIL
DATE:                  2015-11-24 15:48:37
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 2662 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       19
NUMBER OF LINES:       235
CONFIGURATION:         Fluke 5502E
CONFIGURATION:         Fluke 5500A/COIL
=============================================================================
#
#  Procedure Author(s):
#     DAC, ND
#
#  Source(s):
#     Wavetek Meterman AC38
#     Operators Manual
#     PN 1566300 2000
#
#     EURAMET Guidelines on the Calibration of Digital Multimeters
#     cg-15 Version 2.0 (03/2011) *
#
#     * The tolerances used by this procedure were taken from the published
#       specifications table.
#
#  Additional Equipment and/or Accessories Required:
#     None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  ASK-   R   Q N              P                                     V

  1.002  IF           NOT(VERSIONCHECK("8.1.4"))
  1.003  END
  1.004  ENDIF

  1.005  CALL         Sub Display Copyright
  1.006  CALL         Sub High Voltage Safety Warning

  1.007  HEAD         SETUP PROCEDURE EXECUTION PARAMETERS
  1.008  CALL         Sub Select Failed Test Mode
  1.009  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

  1.010  RSLT         =
  1.011  HEAD         {AC CURRENT}
  1.012  RSLT         =
  1.013  HEAD         -2{200 A Range}
  1.014  TARGET       -p
  1.015  DISP         Connect the calibrator to the UUT as follows:
  1.015  DISP
  1.015  DISP         [32]Calibrator        UUT
  1.015  DISP         [32]NORMAL HI <=====> V-Ω
  1.015  DISP         [32]NORMAL LO <=====> COM
  1.015  DISP
  1.015  DISP         Clamp the UUT around the coil centering on the bundle.
  1.016  DISP         Connect the calibrator to the 5500A/COIL as follows:
  1.016  DISP
  1.016  DISP         [32]Calibrator        5500A/Coil
  1.016  DISP         [32]AUX HI <========> Red terminal
  1.016  DISP         [32]AUX LO <========> Black terminal
  1.016  DISP
  1.016  DISP         Clamp the UUT around the coil centering on the bundle.
  1.017  DISP         Set the slide switch to the A AC.
  1.018  5502E        CurrentTerminal = Aux; InductanceCompensation = On
  1.018  5502E        Coil = 5500A/COIL; NonToroidalUUT
  1.018  5502E        +Current = 20.0 A; Frequency = 50 Hz
  1.019  TARGET       -m
  1.020  MEMI         Enter UUT reading in amps AC:
  1.021  MEMCX  200   20.0A          1.5% 0.5U     50Hz

  2.001  JMPL         400A_RANGE_40A

  2.002  LABEL        200A_RANGE_180A
  2.003  HEAD         -2 200 A Range
  2.004  TARGET       -p
  2.005  DISP         Move the high connection from calibrator AUX HI to 20A.
  2.006  5502E        CurrentTerminal = 20A; InductanceCompensation = On
  2.006  5502E        Coil = 5500A/COIL; NonToroidalUUT
  2.006  5502E        +Current = 180.0 A; Frequency = 50 Hz
  2.007  TARGET       -m
  2.008  MEMI         Enter UUT reading in amps AC:
  2.009  MEMCX  200   180.0A         1.5% 0.5U     50Hz

  3.001  JMPL         400A_RANGE_360A

  3.002  LABEL        400A_RANGE_40A
  3.003  RSLT         =
  3.004  HEAD         -2{400 A Range}
  3.005  TARGET       -p
  3.006  5502E        CurrentTerminal = Aux; InductanceCompensation = On
  3.006  5502E        Coil = 5500A/COIL; NonToroidalUUT
  3.006  5502E        +Current = 40 A; Frequency = 50 Hz
  3.007  TARGET       -m
  3.008  MEMI         Enter UUT reading in amps AC:
  3.009  MEMCX  400   40A            1.5% 5U       50Hz

  4.001  5502E        Standby
  4.002  JMPL         200A_RANGE_180A

  4.003  LABEL        400A_RANGE_360A
  4.004  HEAD         -2 400 A Range
  4.005  TARGET       -p
  4.006  5502E        CurrentTerminal = 20A; InductanceCompensation = On
  4.006  5502E        Coil = 5500A/COIL; NonToroidalUUT
  4.006  5502E        +Current = 360 A; Frequency = 60 Hz
  4.007  TARGET       -m
  4.008  MEMI         Enter UUT reading in amps AC:
  4.009  MEMCX  400   360A           1.5% 5U       60Hz

  5.001  5502E        Standby

  5.002  RSLT         =
  5.003  HEAD         {AC VOLTAGE}
  5.004  RSLT         =
  5.005  HEAD         -2{200 V Range}
  5.006  TARGET       -p
  5.007  DISP         Set the slide switch to V AC.
  5.008  5502E        +Voltage = 20.0 V; Frequency = 50 Hz
  5.009  TARGET       -m
  5.010  MEMI         Enter UUT reading in volts AC:
  5.011  MEMCX  200   20.0V          1.2% 0.5U     50Hz

  6.001  5502E        +Voltage = 20.0 V; Frequency = 500 Hz
  6.002  TARGET       -m
  6.003  MEMI         Enter UUT reading in volts AC:
  6.004  MEMCX  200   20.0V          1.2% 0.5U     500Hz

  7.001  5502E        +Voltage = 100.0 V; Frequency = 50 Hz
  7.002  TARGET       -m
  7.003  MEMI         Enter UUT reading in volts AC:
  7.004  MEMCX  200   100.0V         1.2% 0.5U     50Hz

  8.001  5502E        +Voltage = 180.0 V; Frequency = 50 Hz
  8.002  TARGET       -m
  8.003  MEMI         Enter UUT reading in volts AC:
  8.004  MEMCX  200   180.0V         1.2% 0.5U     50Hz

  9.001  5502E        +Voltage = 180.0 V; Frequency = 500 Hz
  9.002  TARGET       -m
  9.003  MEMI         Enter UUT reading in volts AC:
  9.004  MEMCX  200   180.0V         1.2% 0.5U     500Hz

 10.001  RSLT         =
 10.002  HEAD         -2{750 V Range}
 10.003  TARGET       -p
 10.004  5502E        +Voltage = 75 V; Frequency = 50 Hz
 10.005  TARGET       -m
 10.006  MEMI         Enter UUT reading in volts AC:
 10.007  MEMCX  750   75V            1.2% 5U       50Hz

 11.001  5502E        +Voltage = 75 V; Frequency = 500 Hz
 11.002  TARGET       -m
 11.003  MEMI         Enter UUT reading in volts AC:
 11.004  MEMCX  750   75V            1.2% 5U       500Hz

 12.001  5502E        +Voltage = 375 V; Frequency = 500 Hz
 12.002  TARGET       -m
 12.003  MEMI         Enter UUT reading in volts AC:
 12.004  MEMCX  750   375V           1.2% 5U       500Hz

 13.001  5502E        +Voltage = 675 V; Frequency = 50 Hz
 13.002  TARGET       -m
 13.003  MEMI         Enter UUT reading in volts AC:
 13.004  MEMCX  750   675V           1.2% 5U       50Hz

 14.001  5502E        +Voltage = 675 V; Frequency = 500 Hz
 14.002  TARGET       -m
 14.003  MEMI         Enter UUT reading in volts AC:
 14.004  MEMCX  750   675V           1.2% 5U       500Hz

 15.001  HEAD         -2
 15.002  5502E        Standby
 15.003  HEAD
 15.004  DISP         Disconnect the 5500A/COIL from the calibrator.

 15.005  RSLT         =
 15.006  HEAD         {RESISTANCE}
 15.007  RSLT         =
 15.008  HEAD         -2{200 Ω Range}
 15.009  TARGET       -p
 15.010  DISP         Set the slide switch to Continuity (Ω)
 15.011  DISP         Connect the calibrator to the UUT as follows:
 15.011  DISP
 15.011  DISP         [32]Calibrator        UUT
 15.011  DISP         [32]AUX HI <========> V-Ω
 15.011  DISP         [32]AUX LO <========> COM
 15.011  DISP         [32]NORMAL HI <=====> V-Ω
 15.011  DISP         [32]NORMAL LO <=====> COM
 15.011  DISP
 15.011  DISP         Connect the sense leads to the UUT first!
 15.012  5502E        +Resistance =   0.0 Ohms; LeadCompensation = 2Wire
 15.013  TARGET       -m
 15.014  MEMI         Enter UUT reading in ohms:
 15.015  MEMCX  200   0.0Z           1.0% 0.5U

 16.001  5502E        +Resistance = 20.0 Ohms; LeadCompensation = 2Wire
 16.002  TARGET       -m
 16.003  MEMI         Enter UUT reading in ohms:
 16.004  MEMCX  200   20.0Z          1.0% 0.5U

 17.001  5502E        +Resistance = 180.0 Ohms; LeadCompensation = 2Wire
 17.002  TARGET       -m
 17.003  MEMI         Enter UUT reading in ohms:
 17.004  MEMCX  200   180.0Z         1.0% 0.5U

 18.001  HEAD         -2

 18.002  RSLT         =
 18.003  HEAD         CONTINUITY
 18.004  TARGET
 18.005  5502E        +Resistance = 20 Ohms
 18.006  OPBR         -z Continuity audible indicator on?
 18.007  MATH         L[1] = MEM1
 18.008  5502E        +Resistance = 300 Ohms
 18.009  OPBR         -z Is Continuity audible indicator off?
 18.010  MATH         L[2] = MEM1
 18.011  EVAL   -e L[1] && L[1] : CONTINUITY

 19.001  HEAD
 19.002  END
